Bug 1403632 - youtube-dl-2016.12.22 is available
Summary: youtube-dl-2016.12.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-12 01:29 UTC by Upstream Release Monitoring
Modified: 2017-02-16 19:46 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.12.22-1.fc25 youtube-dl-2016.12.22-1.fc24 youtube-dl-2017.01.10-1.fc24 youtube-dl-2017.01.31-1.el7 youtube-dl-2017.01.31-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-16 16:48:35 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-12-16 00:34 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-12-19 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-12-21 00:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-12-23 00:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-12 01:29:49 UTC
Latest upstream release: 2016.12.12
Current version/release in rawhide: 2016.12.09-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2016-12-12 01:33:27 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhcOAZZn'

  STDOUT:
Cloning into '/var/tmp/thn-rhcOAZZn'...


  STDERR:
fatal: unable to access 'http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git/': Failed connect to src.fedoraproject.org:443; Operation now in progress

Comment 2 Upstream Release Monitoring 2016-12-12 01:37:03 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-Z6k8pn'

Comment 3 Upstream Release Monitoring 2016-12-16 00:31:59 UTC
Latest upstream release: 2016.12.15
Current version/release in rawhide: 2016.12.09-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 4 Upstream Release Monitoring 2016-12-16 00:34:15 UTC
Patching or scratch build for youtube-dl-2016.12.09 failed.

Comment 5 Upstream Release Monitoring 2016-12-16 00:34:16 UTC
Created attachment 1232409 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-12-16 00:34:17 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-12-19 00:27:25 UTC
Latest upstream release: 2016.12.18
Current version/release in rawhide: 2016.12.09-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 8 Upstream Release Monitoring 2016-12-19 00:29:40 UTC
Patching or scratch build for youtube-dl-2016.12.09 failed.

Comment 9 Upstream Release Monitoring 2016-12-19 00:29:41 UTC
Created attachment 1233278 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-12-19 00:29:43 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-12-21 00:38:44 UTC
Latest upstream release: 2016.12.20
Current version/release in rawhide: 2016.12.09-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 12 Upstream Release Monitoring 2016-12-21 00:40:59 UTC
Patching or scratch build for youtube-dl-2016.12.09 failed.

Comment 13 Upstream Release Monitoring 2016-12-21 00:41:00 UTC
Created attachment 1234171 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-12-21 00:41:01 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-12-23 00:36:17 UTC
Latest upstream release: 2016.12.22
Current version/release in rawhide: 2016.12.09-2.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 16 Upstream Release Monitoring 2016-12-23 00:38:33 UTC
Patching or scratch build for youtube-dl-2016.12.09 failed.

Comment 17 Upstream Release Monitoring 2016-12-23 00:38:34 UTC
Created attachment 1234942 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-12-23 00:38:36 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-12-28 20:24:25 UTC
mcepl's youtube-dl-2016.12.22-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829822

Comment 20 Fedora Update System 2016-12-28 21:54:22 UTC
youtube-dl-2016.12.22-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14ec363f6e

Comment 21 Fedora Update System 2016-12-28 21:54:29 UTC
youtube-dl-2016.12.22-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1fd595d2ea

Comment 22 Fedora Update System 2016-12-28 21:54:33 UTC
youtube-dl-2016.12.22-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f187fe9f0

Comment 23 Fedora Update System 2016-12-28 21:54:38 UTC
youtube-dl-2016.12.22-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-36bf19cd0f

Comment 24 Fedora Update System 2016-12-29 08:48:03 UTC
youtube-dl-2016.12.22-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1fd595d2ea

Comment 25 Fedora Update System 2016-12-29 08:53:00 UTC
youtube-dl-2016.12.22-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-36bf19cd0f

Comment 26 Fedora Update System 2016-12-29 09:21:22 UTC
youtube-dl-2016.12.22-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14ec363f6e

Comment 27 Fedora Update System 2016-12-30 19:49:32 UTC
youtube-dl-2016.12.22-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6f187fe9f0

Comment 28 Fedora Update System 2016-12-31 06:50:36 UTC
youtube-dl-2016.12.22-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2017-01-01 23:18:25 UTC
youtube-dl-2016.12.22-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2017-01-12 23:17:20 UTC
youtube-dl-2017.01.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd8b161195

Comment 31 Fedora Update System 2017-01-13 07:48:41 UTC
youtube-dl-2017.01.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd8b161195

Comment 32 Fedora Update System 2017-01-13 18:13:17 UTC
youtube-dl-2017.01.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-57fc0f7fb8

Comment 33 Fedora Update System 2017-01-13 18:13:30 UTC
youtube-dl-2017.01.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1411f6867

Comment 34 Fedora Update System 2017-01-14 06:20:00 UTC
youtube-dl-2017.01.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-57fc0f7fb8

Comment 35 Fedora Update System 2017-01-14 07:49:03 UTC
youtube-dl-2017.01.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1411f6867

Comment 36 Fedora Update System 2017-01-16 20:50:31 UTC
youtube-dl-2017.01.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2017-02-01 15:54:04 UTC
youtube-dl-2017.01.31-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 38 Fedora Update System 2017-02-01 15:54:19 UTC
youtube-dl-2017.01.31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 39 Fedora Update System 2017-02-01 22:19:10 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 40 Fedora Update System 2017-02-02 03:48:56 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 41 Fedora Update System 2017-02-16 16:48:35 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2017-02-16 19:46:37 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.